/***********************************************************************\ 
*                                                                       * 
*   File: calendric_system/newh/ucs/field_names.h
*                                                                       * 
*   The MultiCal System is free software in the public domain; you can  * 
*   redistribute it and/or modify it as you wish. We ask that you       * 
*   retain credits referencing the University of Arizona and that you   * 
*   identify any changes you make.                                      * 
*                                                                       * 
*   Report problems to multical@cs.arizona.edu                          * 
*   Direct all inquiries to:    The MultiCal Project                    * 
*                               Department of Computer Science          * 
*                               University of Arizona                   * 
*                               Tucson, AZ 85721                        * 
*                               U.S.A.                                  * 
*                                                                       * 
\***********************************************************************/ 
#ifndef field_names_include
#define field_names_include

/*
 * field_names.h
 *
 * This file contains the descriptions of the field names used for
 * communication between the ucs and calendars
 */

typedef enum { fn_year, fn_century, fn_month, fn_day, fn_day_of_week,
	       fn_hour, fn_minute, fn_second, fn_milli, fn_micro, fn_nano,
		 fn_meridiem, 
	     } field_name_type; 

#endif
