#set term postscript eps
#set output '/usr/curtis/interview/talk/randomtimes.ps'
#set size 1.5,1.5
set border
set tics out
set data style lines
set noparametric
set hidden3d
set ticslevel 0
set zrange [0:600]
#set xrange [0:50]
set yrange [0:50]
set ztics 0, 100, 1000
set xtics 0, 5, 55
set ytics ("100" 0, "25" 12, "50" 25, "75" 37, "100" 50)
set ytics ("1" 1, "25" 12, "50" 25, "75" 37, "100" 50)
set xlabel "Size of Random Space" 0,-1
set label 1 "(in Periods of Indeterminacy)" at 22,-33,0
set ylabel "Plausibility" 
#set zlabel "Microseconds" -11,-47
set zlabel "Microseconds" 0, -47
set key -1, -1
splot "ran" title ""
